body {
  font-family: "Nunito", sans-serif;
  background-image: url("../images/bg.png");
  background-position: center top;
  /* background-repeat: no-repeat; */
}

.main_wrapper {
}

.text-header {
  font-family: 'Bree Serif', serif;
  padding-left: 1rem;
  padding-right: 1rem;
}

.image-header {
}
.image-header__image {
}

.text-header {
  font-size: 1.875rem;
}
.text-header__text {
}

.text-paragraph {
  padding-left: 1rem;
  padding-right: 1rem;
  font-size: 1.375rem;
  font-family: "Nunito", sans-serif;
}
.text-paragraph--accent-font {
  font-family: 'Bree Serif', serif;
}
.text-paragraph--white {
  color: #ffffff;
}
.text-paragraph--gray {
  background-color: #f4f4f4;
}

.text-paragraph--top-of-box {
  padding-bottom: 0;
  color: #fff;
  background-color: #46c3e8;
  border-radius: 1rem 1rem 0 0;
  padding-top: 0rem;
  line-height: 2rem;
}


.text-paragraph--bottom-of-box {
  padding-bottom: 0;
  color: #fff;
  background-color: #46c3e8;
  border-radius: 0 0 1rem 1rem;
  padding-top: 0rem;
  line-height: 2rem;
  margin-left: 1rem;
  margin-right: 1rem;
}

.main-paraghrap {
  font-size: 1.5rem;
  font-weight: 700;
  font-family: "Nunito", sans-serif;
}

.top-headline .text-header {
  padding-left: 2rem;
  padding-right: 2rem;
}

.question {
  padding-bottom: 2rem;
}
.question__text {
  font-size: 1.875rem;
  font-family: 'Bree Serif', serif;
  padding: 2rem;
  color: #ffffff;
}
.question__answers {
  width: 100%;
  margin-bottom: 0.5rem;
}
.answer {
  width: 30%;
  max-width: 10rem;
  display: inline-block;
  border: none;
  margin: 0.3rem 1rem;
  cursor: pointer;
}
.answer__content:hover {
  animation: bounceAnim 0.45s;
}
.answer:hover .answer__text,
.answer:hover .answer__image {
  border-color: #6c5460;
}

.answer--selected .answer__text,
.answer--selected:hover .answer__text,
.answer--selected .answer__image,
.answer--selected:hover .answer__image {
  border-color: #e4147f;
}

.answer__text {
  display: block;
  font-family: 'Bree Serif', serif;
  padding: 0.5em;
  overflow-wrap: break-word;
  cursor: pointer;
  transition: border-color 180ms ease;
  background-color: white;
  color: black;
  border: 2px solid black;
  z-index: 40;
  position: relative;
}
.answer__image {
  display: block;
  width: 100%;
  cursor: pointer;
  border: 2px solid black;
  border-bottom-width: 0;
  transition: border-color 180ms ease;
}

.ans-text-hide .answer__image {
  border-bottom-width: 2px;
}

.answer__image-content {
  position: relative;
  background-size: cover;
  background-position: center;
}

.answer__image-content:after {
  content: "";
  display: block;
  padding-bottom: 100%;
}

.ratio-16x9 .answer__image-content:after {
  padding-bottom: 56.25%;
}

.ratio-16x9 .answer {
  width: 40%;
  max-width: initial;
}

.ratio-none .answer__image {
  display: none;
}

.answer__btn-select {
  display: none;
  cursor: pointer;
}

.answer__btn-select {
  border-radius: 0;
  padding: 0.5em;
  margin-top: 0.5em;
  text-transform: uppercase;
  background-color: #e5157f;
  color: white;
  font-weight: bold;
  border: none;
}

.btn-select-ans-show {}

.ans-text-hide {}

.field-input {
}
.field-input__input {
  background-color: #ffffff;
  border: 1px solid #808080;
  padding: 0.8125rem;
}

.field-input__checkbox {}
.legal-box .field-input__checkbox a {
  color: #e4147f;
}

.field-button {
}
.field-button__button {
  border-radius: 0;
  font-weight: normal;
  font-size: 1.375rem;
  height: calc(3.5rem + 0px);
  font-family: 'Bree Serif', serif;
  border: none;
  background-color: #e4147f;
  color: #ffffff;
  padding: 0.5rem 3rem;
  text-transform: uppercase;
  cursor: pointer;
  vertical-align: top;
}

.field-button__button:hover {
}

.field-button__button--link {
  border: none;
  font-weight: normal;
  font-size: smaller;
  vertical-align: baseline;
  color: #808080;
  background: transparent;
}

.field-button__button--disabled {
  opacity: 0.5;
  cursor: inherit;
}

.field-button__button--disabled:hover {
  border-color: #5c5c5c;
}

.card {
  width: 100%;
  display: inline-block;
  background-color: #e4147f;
  color: #ffffff;
  padding: 1rem;
  border-radius: 0;
  border: none;
  height: 5rem;
}

.card .image-header {
  display: inline-block;
  vertical-align: sub;
}

.card .image-header img {
  max-height: 3rem;
  transition: transform 0.3s cubic-bezier(0.47, 5.02, 0.31, -0.36);
  width: 4rem;
}

.card:hover .image-header img {
  -webkit-transform: scale(1.09) rotate(-10deg);
  transform: scale(1.09) rotate(-10deg);
}

.card .text-paragraph {
  display: inline-block;
  vertical-align: text-top;
  line-height: 0rem;
}

.card a {
  color: #ffffff;
}

/* contact_box */
.contact__box .field-input__checkbox {
  color: #ffffff;
}

.contact__box .field-input__checkbox a {
  color: #ffffff;
  text-decoration: underline;
}

/* legal-box */

.container .text-header,
.container .text-paragraph,
.container .question__text {
  padding-left: 0rem;
  padding-right: 0rem;
}

.legal-box {
  border: none;
  background-color: white;
  box-shadow: none;
  padding: 2.5rem 6.5rem;
  position: relative;
}

.legal-box a {
  color: #2196f3;
  text-decoration: none;
}

.legal-box__progress {
  margin: 1rem 2rem;  
}

.legal-box__progress-box {
  width: 100%;
  height: 4px;
  text-align: left;
  background-color: #ccf8d2;
}

.legal-box__progress-box div {
  width: 50%;
  height: 4px;
}
.legal-box__progress .active {
  background-color: #41e755;
}

.legal-box .text-header {
  font-size: 1.375rem;
}

.legal-box .text-paragraph {
  font-size: 1rem;
}

.legal-box .field-button__button {
  border: none;
  background-color: #e4147f;
  color: #ffffff;
  line-height: 1em;
}

.legal-box .field-input__input {
  background-color: #ffffff;
  border: 1px solid #808080;
  width: 100%;
  font-size: 1rem;
}
.legal-box .field-input__checkbox .field-input__input {
  width: auto;
}

.legal-box .field-input__label {
  display: block;
  padding-left: 2rem;
  margin-top: -1.5rem;
}

.legal-box .field-button__button--link {
  background: transparent;
  color: #808080;
}

.legal-box .balck-to-competition {
  position: absolute;
  left: 2rem;
}

.balck-to-competition {
  font-family: 'Bree Serif', serif;
  margin-top: 1rem;
}

.balck-to-competition .text {
  margin-left: 0.5rem;
  display: inline-block;
  line-height: 1;
  text-transform: uppercase;
  color: #e4147f;
  border-bottom: 2px solid #e4147f;
}

.logo-badge {
  margin: 0.5rem;
  height: 2.5rem;
  margin: 0.5rem;
  height: 5vw;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 91;
}
.logo-badge__bg {
  font-size: 0;
  border: 7vw solid #43b8e7;
  border-bottom-color: transparent;
  border-right-color: transparent;
  width: 0;
  height: 0;
  position: absolute;
  z-index: 2;
}

/* validation */
label.error {
  background-color: #1580b2;
  color: white;
  padding: 0.1em 0.5em;
}

/* spinner */
.spinner {
  content: "";
  box-sizing: border-box;
  height: 60px;
  width: 60px;
  border-radius: 50%;
  margin: auto;
}

.spinner-1 {
  border: 3px solid lightgray;
  border-top-color: #5ec738;
  animation: spinner 0.7s linear infinite;
}

@keyframes spinner {
  100% {
    transform: rotate(360deg);
  }
}

/* modal */

.modal-card-head {
  border-radius: 0;
}

.modal-card-body .content {
  max-height: 50vh;
  overflow-y: scroll;
}

/* loader */
.loader-start {
  width: 100vw;
  background-color: #ffffff;
  height: 103vh;
  z-index: 10000;
  position: fixed;
  display: flex;
  border-radius: 0;
  /* transition: all 500ms linear; */
}
.loader-start img {
  width: 20vw;
  height: 12.5vw;
  margin: auto;
}

.loader-start.close {
  animation: closing 2s;
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
}
.loader-start.close img {
  animation: closing-img 2s;
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
}

@keyframes closing {
  0% {
    border-radius: 0;
  }
  30% {
    height: 100vh;
    width: 100vw;
    border-radius: 0 0 100% 0;
    opacity: 1;
  }
  70% {
    opacity: 1;
  }
  80% {
    opacity: 0;
  }
  100% {
    width: 0;
    height: 0;
    border-radius: 0 0 100% 0;
    opacity: 0;
  }
}

@keyframes closing-img {
  0% {
    opacity: 1;
    width: 20vw;
    height: 12.5vw;
  }
  60% {
    width: 20vw;
    height: 12.5vw;
  }
  65% {
    opacity: 1;
  }
  70% {
    opacity: 0;
  }
  100% {
    opacity: 0;
    width: 4vw;
    height: 2.5vw;
  }
}


/* top header */

.max960 {
  max-width: 960px;
  margin: 0 auto;
}

.top-header {
  height: 190px;
  background-position: center;
  position: relative;
}

.left-image {
  position: absolute; 
  left: 2vw;
}

.right-image {
  position: absolute; 
  right: 2vw;
}

.top-header .image-header img {
  height: 190px;
}

.top-headline {
}

.container-box {
  background-color: #ffffff;
  border-left: 1px solid #d6d6d6;
  border-right: 1px solid #d6d6d6;
}

.subcontainer-box {
  background-color: #199cda;
  margin-left: 1rem;
  margin-right: 1rem;
  padding-bottom: 1px;
  border-radius: 1.2rem 1.2rem 0 0;
}

.arrow-bottom img {
  margin-bottom: -31px;
}

.triangle-bottom {
    width: 1rem;
    height: 1rem;
    display: block;
    background-color: transparent;
    position: absolute;
    left: 50%;
    transform: rotate(45deg);
    margin-top: -0.5rem;
    border-left: 1rem solid transparent;
    border-bottom: 1rem solid gray;
}
.triangle-bottom--blue {
  border-bottom-color: #46c3e8;
}

.footer {
  background-color: #565656;
}
.footer p {
  color: #ffffff;
  text-align: center;
}

.text-gray {
  color: #a3a3a3;
}

.text-accent,
.legal-box .text-accent {
  color: #e4147f;
}

.font700 {
  font-weight: 700;
}

.center-xy {
  display: flex;
  align-items: center;
}

.m-a {
  margin-left: auto;
  margin-right: auto;
}
.m-b-5 {
  margin-bottom: 5rem;
}

.p-1 {
  padding: 1rem;
}
.p-t-2 {
  padding-top: 2rem;
}
.p-b-2 {
  padding-bottom:2rem;
}
.p-b-4 {
  padding-bottom: 4rem;
}

.p-r-1 {
  padding-right: 1rem;
}
.p-l-1 {
  padding-left: 1rem;
}











/* media */

@media (min-width: 576px) {
}

@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 1199.98px) {
  .text-header {
  }
}

@media (max-width: 970px) {
  .text-header,
  .question__text {
    font-size: 1.875rem;
  }
  .top-header {
    min-height: auto;
    background-size: cover;
    height: 19.45vw;
  }
  .top-header .image-header img {
    height: 19.45vw;
  }
  #prizeImage {
    margin: 0 auto;
  }
}

@media (max-width: 767.98px) {
  .text-header,
  .question__text {
    font-size: 1.5rem;
  }
  .main-paraghrap {
    font-size: 1rem;
    margin-top: 0.5rem;
  }
  .subcontainer-box,
  .text-paragraph--bottom-of-box {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575.98px) {
  .text-header,
  .question__text {
    font-size: 1rem;
  }
  .answer {
    border-width: 0.5rem;
    width: 40%;
  }
  .answer__text {
    font-size: 0.7rem;
  }
  .question__answers {
    width: auto;
  }
  .logo-badge__bg {
    position: relative;
    background-color: #43b8e7;
    width: 100%;
    border: none;
    min-height: 3rem;
  }
  .logo-badge {
    height: 3rem;
  }
  .legal-box {
    padding: 1rem;
  }
}

@media (max-width: 379.98px) {
  .field-input__input {
    width: 90%;
  }
  .ratio-16x9 .answer {
    width: 90%;
  }
}

@media (max-width: 299.98px) {
  .answer {
    width: auto;
  }
}

@keyframes bounceAnim {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  20% {
    -webkit-transform: scale(0.95, 1.03);
    transform: scale(0.95, 1.03);
  }
  40% {
    -webkit-transform: scale(1.03, 0.95);
    transform: scale(1.03, 0.95);
  }
  60% {
    -webkit-transform: scale(0.96, 1.03);
    transform: scale(0.96, 1.03);
  }
  80% {
    -webkit-transform: scale(1.03, 0.97);
    transform: scale(1.03, 0.97);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}




